Bug 6702 - libacl: license is LGPL, not GPL
: libacl: license is LGPL, not GPL
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libacl)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
: 12448
  Show dependency tree
 
Reported: 2005-04-27 23:29 by
Modified: 2007-10-12 12:01 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-04-27 23:29:05
Steps to Reproduce:
$ rpm -q --qf '%{LICENSE}\n' libacl
GPL
$
Actual Results:  
$ head -1 acl-2.2.23/doc/LICENSE
                  GNU LESSER GENERAL PUBLIC LICENSE
$
------- Comment #1 From 2006-09-15 17:06:41 -------
fixed in libacl-2.2.39-alt1